Siemens 6AV2105-4RR03-0AE0
| Artikelnummer: | 12.166.424B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 6AV2105-4RR03-0AE0 |
| Typbezeichnung: | 6AV2105-4RR03-0AE0 |
| EAN: | 4047622179857 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Maximieren Sie die Effizienz Ihrer Technik mit dem Bauteil 6AV2105-4RR03-0AE0 von Siemens. SIMATIC WinCC Runtime Prof., 153600 Powertags V13, Upgrade WinCC V7.0/7.2 RT.
Detaillierte Produktinformationen:
SIMATIC WinCC RT Prof. V13 SP2, Upgrade WinCC V7.0/7.2 RT 153600 Power-Tags-> WinCC RT Professional 153600 Power-Tags V13 SP2, Runtime-Software im TIA-Portal, Einzellizenz, SW und Dokumentation auf DVD, Lizenzschlüssel auf USB-Stick, Klasse A, 6-sprachig (de,en,fr,sp,it,cn), EXECUTABLE unter Windows 7 Prof/Ent/Ult SP1 (32/64Bit)/ 10 Prof/Ent (64 Bit)/ 8.1 STD/Prof/Ent/Ult (64 Bit)/ Server 2008 R2 SP1 (64 Bit)/ Server 2012 R2/2016 (64 Bit)
Speziell entwickelt für den Einsatz im Fachbereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung, besticht dieses Produkt (EAN 4047622179857) durch hohe Passgenauigkeit und robuste Verarbeitung. Ideal für ambitionierte Bastler und Industrie-Experten. Bestellen Sie jetzt bequem online bei LuConDa.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s B2 |
| Übertragungsrate | 8 https://www.siemens.com/simatic-net -40 ... +85 °C |
| Außendurchmesser des Betätigungselements | 1 |
| Schutzart IP | 0 Kipphebel- Nein |
| Industry Mall (Online-Bestellsystem) | RS232 A Metall |
| https://support.automation.siemens.com/WW/CAXorder/default.aspx?lang=de&mlfb=3SU1900-0JF10-0AA0 | 5-poliger Klemmenblock, verschraubbar V/µs ISO 15693 |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LSI 45 mm |
| Polzahl | Wechsler silber Decke / Wand |
| Betriebsstrom / der Meldekontakte | 2 A V13 SP1 / - 690 V |
| Stoßspannungsfestigkeit Bemessungswert | 24 V -25 ... +60 °C 3-polige Klemmenverschraubung für AC Power |
| Betriebsspannung / Bemessungswert | DC 8 000 4 kV |
| Produktbestandteil | 0,4 A Kunststoff Metall matt |
| Anschlagrichtung der Tür | 9 W |
| Schutzart IP | -20 ... +60 °C 50 ... 60 Hz 20 mm |
| 3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, | Ja 12 W 2x (0,5 ... 2,5 mm²) |
| externe Antenne(n) | kompakt 4,3 kg A |
| Schutzart IP | 134,5 mm 0.7 in A |
| Information- and Downloadcenter (Kataloge, Broschüren,…) | 1 kg A 96,25 A |
| https://www.automation.siemens.com/bilddb/cax_de.aspx?mlfb=8MF3330 | Aluminium-Guß-Gehäuse 115 A 71 mm |
| relative positive Toleranz der Betriebsspannung | Ja 28,8 V 2 |
| https://support.automation.siemens.com/WW/view/de/3VL9540-7EJ40/all | 16 Kibyte 50 V 20 |
| Einbauart | 4 µs Hz 20 |
| Höhe | 4 V 55 A |
| Bemessungswert | Ja 0,7 ... 1,25 20 % |
| Anzahl parallel schaltbarer Geräte zur | Ja 22,3 mm 187 kA |
| Betriebsfrequenz Bemessungswert | Ja 30 V % |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja Ja 25 mm² |
| Eignung zur Verwendung | Ja fingersicher -40 ... +74 °C |
| einstellbarer Ansprechwert Zeit / tr min. | Ja 15 W https://automation.siemens.com/bilddb |
| einstellbarer Ansprechwert Strom / des | Ja 200 kA |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| Anordnung des elektrischen Anschlusses / für | Nein |
| Betriebsstrom | Ja |
| Leitungslänge | Ja |
| Leitungslänge | Ja 127 mm 81 mm |
| CAx-Online-Generator | RFC4188 0 mm 79 mm |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 10 mm 150 kA |
| Potenzialtrennung primär/sekundär | RFC1907 10 mm kA |
| Erdschlussschutzfunktion G / Kennlinientype | RFC2579 17 x 6,5 0 |
| Ausschaltvermögen Grenzkurzschlussstrom (Icu) | RFC2013 10 mm Ja |
| Produktfunktion / Client Mode | Ja mm Nein |
| Hauptstromkreis | 1 ... 4094 Nein mm |
| Anteil gefahrbringender Ausfälle | Ja 0 3VA9688-0BL30 |
| Anzahl der Wechsler / für Hilfskontakte | Nein Nein 3VA9608-0BB25 |
| Produkterweiterung / optional / Motorantrieb | Ja Leitungsführung oben und unten je 1 x M20 -40 °C |
| Anzahl der Breiten-Teilungseinheiten | Ja 80 °C -40 °C |
| Schutzart IP / frontseitig | Ja 80 °C -25 °C |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C Nein |
| Gehäusedeckel | Ja |
| Betriebsmittelkennzeichen | Ja 16,2 mm IP40 |
| Eignungsnachweis / als Zulassung für Marine (keine | Ja Ja; grüne LED |
| Befestigungsart | Ja Ja; rote LED 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit Nein 750 1/h |
| Produktfunktion / Port-rate-limiting | Ja Nein 1 000 1/h |
| - SNTP-Client | Ja |
| MTBF bei 40 °C | Ja Ja Ja |
| - | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | ATEX Zone 2 (IEC/EN 60079-15) Ja Nein |
| Steuerkontakte bei Schraubanschluss | Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A) |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Siemens 6AV6371-1DV07-2BX3
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Omron G2R-2-SN 24VAC (S) 125371
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Pepperl+fuchs NBN4-F25-2Z4L-V1 264861
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Schletter 120034-05900
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Wieland 9704 A / 0 B 04.841.2050.0
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 8GK9911-0KK07 8GK99110KK07
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag